.common-home #content {
	padding: 0px;
}

.go-category {
	padding-top: 1px;
	max-width: 1000px;
	padding-bottom: 20px;
	float: none;
	margin: 0 auto;
}
.go-container > .row:nth-child(2n+1) {
	background-color: #f9f9f9;
	box-shadow: 0px 0px 5px 3px rgba(0,0,0,0.15);
}


.go-category h2 {
	font-size: 22px;
	margin-bottom: 7px;
	color: #690000;
	text-transform: uppercase;
}
.product-info {
	border-top: 1px dotted #969696;
	padding-top: 7px;
	cursor: pointer;
	margin-top: 9px;
}
.go-product h3 {
	display: inline-block;
	font-size: 14px;
	float: left;
	line-height: 20px;
	margin: 0px 5px 0px 0px;
	/* text-transform: uppercase; */
	color: #363636;
	transition: all .3s linear;
	border-bottom: 1px solid transparent;
	max-width: calc(100% - 60px);
	font-weight: bold;
}

.go-product:hover h3 {
	color: #563030;
	border-bottom-color: #563030;
}

.go-product .go-product-price {
	display: inline-block;
	font-size: 14px;
	float: right;
	line-height: 20px;
	margin: 0px 0px 0px 5px;
	color: #363636;
	vertical-align: top;
	font-weight: bold;
}

.go-product-description {
	clear: left;
	margin: 12px 0px 0px;
	max-width: calc(100% - 40px);
}

.pthmb .product-info {
	display: inline-block;
	width: calc(100% - 83px);
}

#EditModal .modal-content, .go-options {
	background-color: #ffffff;
	min-height: initial;
	padding: 0px 0px 66px;
	color: #363636;
	cursor: auto;
	-webkit-box-shadow: 0 0 5px 5px rgba(0, 0, 0, 0.25);
	box-shadow: 0 0 5px 5px rgba(0, 0, 0, 0.25);
	overflow-y: initial;
}
.sub-product-select {
	transition: display 5s ease-in-out;
}

.btn-size {
	background-color: #ffffff;
	font-size: 14px;
	font-weight: bold;
	color: #767676;
	padding: 7px 13px 7px 12px;
	box-shadow: none;
	text-transform: uppercase;
	margin: 3px 0px;
	border: 1px solid #767676;
	min-width: 140px;
	border-radius: 0;
	text-align: left;
}
.btn-size + .btn-size {
	margin-left: 10px;
}
.btn-size.chk {
	background-color: #690000;
	color: #ffffff;
}

.btn-size:hover {
	background-color: #690000;
	color: #ffffff;
}

.btn-size .btn-price {
    font-size: 12px;
    font-weight: normal;
    margin-left: 12px;
    float: right;
    line-height: 19px;
}

.btn-opt {
    background: #ffffff;
    border: 1px solid #d6d6d6;
    font-size: 13px;
    white-space: nowrap;
    color: #565656;
    overflow: hidden;
    padding: 7px 0px 7px 22px;
    border-radius: 0px;
    line-height: 15px;
    box-shadow: none !important;
    width: 100%;
    margin: 6px 0px;
    position: relative;
    text-align: left;
    height: 30px;
}

.opt-price {
	display: block;
	position: absolute;
	right: 0px;
	top: 0px;
	height: 25px;
	background-color: #ffffff;
	padding: 6px 6px;
	font-size: 12px;
}
.opt-price-simbol {
	margin-right: -1px;
	color: #969696;
}
.price-simbol {
	margin-right: -3px;
	color: #a6a6a6;
	font-weight: normal;
	font-size: 22px;
	margin-left: 20px;
}
.mytt .price-simbol {
	margin-right: -5px;
	color: #bff7bf;
	font-weight: normal;
	font-size: 19px;
	margin-left: 0px;
}
.mytt .label {
	font-size: 23px;
	font-weight: normal;
	float: right;
	padding-top: 6px;
	padding-bottom: 0px;
}
.quantity-select label {
	font-size: 16px;
	font-weight: normal;
	padding-top: 6px;
	padding-bottom: 0px;
	margin-right: 4px
}
.go-product-price .price-simbol {
	margin-right: 1px;
	font-size: 12px;
	margin-left: 0px;
}

.btn-opt input {
    display: none;
    visibility: visible;
}

.btn-size input {
    display: none;
    visibility: visible;
}

.btn-opt:before {
	color: #cfcfcf;
	font-family: FontAwesome;
	width: 14px;
	position: absolute;
	left: 6px;
	top: 6px;
}
.btn-opt.active:before {
	color: #80b983;
	font-family: FontAwesome;
}
.btn-opt.btn-radio:before {
	content: '\f1db';
}
.btn-opt.btn-checkbox:before {
	content: '\f096';
	top: 7px;
}
.btn-opt.active:before {
	content: '\f00c';
	font-size: 16px;
	left: 3px;
	top: 5px;
}

.negative.btn-opt.active:before {
	color: #e89f9f;
	content: '\f00d';
	left: 4px;
	top: 5px;
}

.options-close {
    top: -7px;
    cursor: pointer;
    z-index: 1;
    /* border-radius: 50%; */
    color: #363636;
    text-align: center;
    position: absolute;
    right: -7px;
    background-color: #ffffff;
    width: 32px;
    height: 32px;
    border: 1px solid #464646;
    line-height: 32px;
}

.options-close .fa {
    font-size: 16px;
}

.searchfield {
	margin: 30px 30px 0px 0px;
	max-width: 200px;
	float: right;
	z-index: 1000;
}
.product-name {
    font-size: 22px;
    margin: 0px;
    color: #c33333;
    font-weight: bold;
    margin-bottom: 15px;
    text-transform: uppercase;
    line-height: 25px;
}

.sub-product-name {
    font-size: 18px;
    text-transform: uppercase;
    margin: 0px;
    color: #c33333;
    font-weight: bold;
}
.info-container .product-description p {
    margin-bottom: 7px;
    font-size: 14px;
    line-height: 1.2;
}
.quantity-select {
    display: inline-block;
    color: #969696;
    font-size: 8px;
    margin-top: 15px;
    margin-left: 15px;
    margin-bottom: 15px;
}
.qty-buttons {
	display: inline-block;
	width: auto;
	border: 1px solid #c6c6c6;
	margin-top: 1px;
}

.quantity-select div.button {
    display: inline-block;
    color: #767676;
    cursor: pointer;
    padding: 11px 17px 0px 16px;
    line-height: 1;
    padding-bottom: 0;
    height: 33px;
    background-color: #e6e6e6;
}

.quantity-select .fa {
    font-size: 14px;
    font-weight: normal;
}

.quantity-select div.button:hover {
    background: #e7e9e9;
}

.quantity-select .amount {
    display: inline-block;
    vertical-align: top;
    width: 45px;
    height: 33px;
    margin: 0 -2px;
    text-align: center;
    text-decoration: none;
    color: #363636;
    background: #ffffff;
    font-size: 14px;
    font-weight: bold;
    line-height: 34px;
}

.info-container {
	background-color: #e6e6e6;
	box-shadow: 0 3px 3px #666666;
	padding: 0px 0px 13px;
	margin: 0;
	position: relative;
}

.complex .info-container {
	padding-bottom: 7px;
}

.options-container {
	margin: 0;
	padding-bottom: 0px;
}

.modal-footer {
	background-color: #363636;
	box-shadow: 0 -1px 3px #363636;
	padding: 10px 15px;
	border: none;
	height: auto;
}
.checkout-right .modal-footer a {
	display: none;
}
.checkout-right .modal-footer a.emptycart {
	display: block;
}
#CartModal .modal-footer div {
	display: none;
}
.checkout-right .modal-footer div {
	display: block;
	padding: 0px 8px;
	font-size: 18px;
	color: #a6a6a6;
}
.price-price {
	font-size: 23px;
	color: #ffffff;
}

.checkout-right .modal-body {
	padding: 0px;
}
.checkout-right .cart-modal-content {
	margin-bottom: 20px;
	max-height: initial;
}

#EditModal .modal-footer {
	position: absolute;
	width: 100%;
	bottom: 0;
	height: auto;
	text-align: left;
}
.product-price {
	font-weight: normal;
	display: inline-block;
}
.modal-footer .register a {
	color: #d6d6d6;
}

.mytt {
  position: relative;
  text-align: left;
}
.btn.loader > span {
  visibility: hidden;
}

.loader {
  background-image: url(../image/loading.gif) !important;
  background-size: contain;
  background-position: center center;
  background-repeat: no-repeat;
  background-blend-mode: overlay;
}
.loader img {
  opacity: 0.3;
}
input.loader {
	color: transparent !important;
}
.cart-modal-content .loading {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0,0,0,0.25);
  padding: 100px;
}

.cart-modal-content .loader {
  position: absolute;
  top: 0;
  left: 0;
  width: 60%;
  height: 60%;
  transform: translate(30%, 30%);
}

.mytt .tooltiptext {
  visibility: hidden;
  width: auto;
  background-color: #f6f6f6;
  color: #000;
  text-align: center;
  padding: 7px 6px;
  border-radius: 6px;
  position: absolute;
  z-index: 1;
  opacity: 0;
  transition: opacity 0.5s;
  right: 0;
  bottom: 120%;
  max-width: 260px;
  display: block;
  white-space: normal;
  min-width: 200px;
  border: 1px solid #969696;
}

.mytt:disabled:hover .tooltiptext {
  visibility: visible;
  opacity: 1;
}
.mytt.loader:disabled:hover .tooltiptext {
  visibility: hidden;
  opacity: 0;
}

.mytt .tooltiptext::after {
  content: " ";
  position: absolute;
  top: 100%;
  right: 10%;
  margin-left: -5px;
  border-width: 5px;
  border-style: solid;
  border-color: #969696 transparent transparent transparent;
}



.option-name {
    color: #767676;
    text-transform: uppercase;
    font-size: 14px;
    margin: 0 0 5px;
}

.option-name .required {
	font-size: 9.5px;
    color: #d40000;
}

aside {
	padding: 0px !important;
}
#header img {
	max-width: 420px;
}
@media (max-width: 767px) {
	.checkout-upsell .row div:nth-child(3), .checkout-upsell .row div:nth-child(4) {
	    display: none;
	}
	
	#header img {
		max-width: 270px;
		margin-top: 20px;
	}
	.vcenter {
		margin-top: 34px;
	}
	.phone {
		margin: 30px 0px 50px;
		font-size: 30px;
		color: rgba(255,255,255,0.75);
		line-height: 1;
	}
}

.modal-dialog {
    width: calc(100% - 30px);
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%) !important;
}
#LoginModal .modal-dialog {
    width: 300px;
}
.btn.disabled, .btn[disabled], fieldset[disabled] .btn {
    filter: alpha(opacity=50);
    opacity: .50;
}
.mytt.btn[disabled] {
    filter: alpha(opacity=80);
    opacity: .80;
}
@media (min-width: 992px) {
	.common-home #content {
		width: 100%;
	}

	.common-home #column-right {
		width: 386px;
	}
	
	#EditModal .modal-dialog {
	    max-width: 700px;
	}
}
@media (max-width: 1199px) {
	.go-product:nth-child(2n+1) {
		clear: left;
	}
}
@media (min-width: 1200px) {
	.go-product:nth-child(3n+1) {
		clear: left;
	}
}

[data-toggle="buttons"] > div > .btn input[type="radio"] {
    position: absolute;
    clip: rect(0, 0, 0, 0);
    pointer-events: none;
}

.pthmb > img {
	display: inline-block;
	width: 82px !important;
	padding-right: 10px;
	float: left;
}
.product-image {
	text-align: left;
}
.checkout-upsell h4 {
	font-size: 18px;
	margin-bottom: 10px;
}
.upsl.edit-cart {
    width: 100%;
	display: block;
	margin: 10px auto 0px;
	border: 1px solid #cccccc;
	padding: 7px 28px 7px 8px;
	text-align: left;
	cursor: pointer;
	background-color: #f3f9f2;
}
.upsl img {
    width: 100px;
    position: absolute;
    top: 4px;
    width: 60px;
    right: 10px;
}
.upsl .upsl-name {
	font-size: 15px;
	color: #767676;
	display: block;
	margin-bottom: 7px;
	line-height: 18px;
	font-weight: bold;
}
.upsl .upsl-price {
    font-size: 14px;
    color: #363636;
    display: block;
    font-weight: bold;
}

.upsl .upsl-price .upsl-size {
    font-size: 13px;
    font-weight: normal;
    font-style: italic;
}
.btn-group-toggle > .option-name > span {
	font-weight: bold;
}
.btn-group-toggle > .option-name {
	color: #363636;
}
.btn-group-toggle > .option-name > span.fa-minus-circle {
	color:#ff0000;
	margin-right: 7px;
}
.btn-group-toggle > .option-name > span.fa-plus-circle {
	color:#009b17;
	margin-right: 7px;
}
.optsize .option-name {
	border-top: 1px dotted #cdcdcd;
	padding-top: 13px;
	font-weight: bold;
}
@media (max-width: 500px) {
	.modal-dialog {
		width: 100%;
		max-width: 100%;
		top: 0;
		left: 0;
		transform: none !important;
	}
	.modal-content {
		max-height: calc(100vh - 80px);
		border: none;
		background-color: transparent;
	}
	.modal-dialog button.close, .modal-dialog .options-close {
		top: 2px;
		right: 2px;
	}
	.product-name {
		padding-right: 18px;
		padding-left: 18px;
	}
	.modal-body.pthmb .product-name {
		padding-right: 0px;
		padding-left: 0px;
	}

	#CartModal .modal-body, #EditModal .modal-body {
		max-height: calc(100vh - 146px);
		/* padding-bottom: 10px; */
		height: auto;
	}
	#LoginModal .modal-dialog {
		width: 100% !important;
	}
	#modal-agree .modal-content {
		max-height: calc(100vh);
	}
}

